.lien_accueil {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #FFFFFF; letter-spacing: normal; word-spacing: normal; list-style-position: inside; overflow: auto; clip:  rect(   ); list-style-type: circle; text-decoration: underline}

.titre_menu {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-transform: capitalise; color: #FFFFFF; text-decoration: none}

.titre_menu_petit {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-transform: capitalise; color: #FFFFFF; text-decoration: none}

.Titre_page {color: #000000; font:18px Arial, Helvetica,sans-serif;font-weight:600; line-height:20px; align : left;}

.Titre_page2 {color: #5A8EC6; font:18px Arial, Helvetica,sans-serif;font-weight:600; line-height:20px; text-align : center;}

.lien_menu {  font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold}

.lien_menu_petit {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: underline; font-weight: bold}

.bas_menu {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-transform: none; color: #FFFFFF; font-weight: bold}

.arial12_gras {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: none; color: #000000}

.arial12 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-transform: none; color: #000000}

.arial11 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-transform: none; color: #000000}

.arial10 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-transform: none; color: #000000}

.titre_arial14noir {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-transform: uppercase; color: #000000}

.arial14_gras_souligne {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; text-decoration: underline}

.lien {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0000FF; text-decoration: underline}

.arial14_gras {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-transform: uppercase; color: #000000}
.arial14_bleu {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; text-transform: uppercase; color: #5A8EC6}

.arial14_gras_blanc {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-transform: uppercase; color: #FFFFFF}

.arial14 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000}

.arial12_souligne {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: underline; text-transform: none; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal}

.lien_menu_bas { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: underline; font-weight: normal}

.texte_petit { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: normal}

.texte_petit_gras { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bold}
.texte_moyen_gras { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold}


A:hover { color:#F37B2D;text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

A:visited { color:#416182;text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

A:visited:hover { color: #416182; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

A { color:#F37B2D; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

.bleu_cao { color:#416182; text-decoration:none; font-family:Arial, Helvetica, sans-serif ;font-weight: bold; font-size: 12px}

.orange_cao { color:#F37B2D; text-decoration:none; font-family:Arial, Helvetica, sans-serif ;font-weight: bold; font-size: 12px}

.noir_cao { color:#000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif ; font-size: 12px}

.gris_cao { color:#638A9C; text-decoration:none; font-family:Arial, Helvetica, sans-serif ;font-weight: bold; font-size: 12px}

.gris_cao:visited { color:#638A9C; text-decoration:none; font-family:Arial, Helvetica, sans-serif ;font-weight: bold; font-size: 12px}

input.button_cao{border:0px solid black;background-color:white;font-family:Arial, Helvetica, sans-serif ;color:#416182}

input.button_cao:hover{border:0px solid black;background-color:white;font-family:Arial, Helvetica, sans-serif ;color:#F37B2D}

input.button_cao:active{border:0px solid black;background-color:white;font-family:Arial, Helvetica, sans-serif ;color:#F37B2D}

input.in_text_cao{border:0px;font-size: 10px}

form{margin:0; padding: 0} 

BODY

{

  scrollbar-arrow-color : #91C1EF ;

  scrollbar-track-color : #91C1EF ;

  scrollbar-shadow-color : #416182;;

  scrollbar-face-color : #416182;

  scrollbar-highlight-color :#76B1ED ;

  scrollbar-darkshadow-color :#76B1ED ;

  scrollbar-3dlight-color :#91C1EF;

  color:#000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif ; font-size: 10px;

  background: #FFF url(images/fond3.jpg) repeat-x;

}

P{color:#000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif ; font-size: 11px}
blockquote{color:#000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif ; font-size: 11px}

li{color:#000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif ; font-size: 11px}

.table_layer {
color:#000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif ; font-size: 11px;
border-style:solid; 
border-width:1px; 
border-color:#638A9C;
border-collapse:collapse;

}

#menu_droite{
	width:149px;
	margin:0;
	padding:0;
	border:none;
	border-collapse:collapse;
}

#menu_droite tr, #menu_droite td, #menu_droite img, #menu_droite center{
	margin:0;
	padding:0;
	border:none;
}

table.x {
border-style:solid; 
border-width:1px; 
border-color:#5A8EC6;
}

table.stats td {
border-style:solid; 
border-width:1px; 
border-color:#5A8EC6;
}
table.stats {
border-collapse:collapse;
}
table.stats td.milieu {
border-width:0 1px 0 1px;
}

div#infobulle{
	border:solid 1px #638A9C;
	z-index: 1;
	left: 590px;
	position: absolute;
	top: 270px;
	visibility: hidden;
	padding:5px;
	width:250px;
	background:white;	
}

#infobulle p{
	padding:0;
	margin:0;
	color:#638A9C; 
	text-decoration:none; 
	font-family:Arial, Helvetica, sans-serif ; 
	font-size: 7pt;
	text-align:justify;
}


/* *** style des stages et contrats aidés **** */
/* *** ajouté par Nicolas BUGEJA le 29/11/05 *** */


div.headStage{
	border-top:1px solid #7BB2F5;
	border-bottom:1px solid #7BB2F5;
	margin: 0 10px 10px 10px;
	padding:2px 1px 2px 1px;
}

div.headStage a{
	float:left;
}

div.typeStage{
	text-align:right;
}

div.bodyStage{
	margin: -10px 10px 20px 10px;
	padding:2px 1px 2px 1px;
	border-bottom:1px solid #7BB2F5;
	line-height:1.5em;
}

div.dateStage, div.nomStage, div.secStage{
	text-align:left;
}

span.durStage, span.logStage, span.formaStage{
	float:right;
}


#titreAppel{
	margin:10px 0;
	padding:0;
	text-align:center;
	line-height:10pt;
}

#titreAppel h1{
	color:#577FAA;
	font:18pt Arial;
	font-weight:bold;
	margin:0;
}

#titreAppel h2{
	color:#577FAA;
	font:12pt Arial;
	font-weight:normal;
	font-style:italic;
	margin-bottom:20px;
}

#titreAppel h3{
	color:#F37B2D;
	font:12pt Arial;
	font-weight:bold;
	margin:0;
}

#bodyAppel{
	margin:0 auto;
	padding:10px 20px;
	line-height:10pt;
}

#bodyAppel a{
	font:10pt Arial;
}

#bodyAppel h1{
	font:15pt Arial;
	font-weight:bold;
	text-decoration:underline;
	text-align:center;
	margin-bottom:35px;
	color:#577FAA;
}

#bodyAppel p{
	font:10pt Arial;
	text-align:justify;
}

#bodyAppel ul, #bodyAppel li{
	font:10pt Arial;
}

span.dateAppel{
	float:right;
	font-weight:bold;
}

#signAppel, #signAppel li{
	font:10pt Arial;
	list-style-type:none;
}

#partnerAppel{
	margin:auto;
	padding:10px 20px;
	font:11pt Arial;
	line-height:10pt;
	text-align:center;
	color:#577FAA;
}

#partnerAppel p{
	font:11pt Arial;
	line-height:10pt;
	text-align:center;
	color:#577FAA;
}

#partnerAppel p img{
	margin:0 15px;
	vertical-align:middle;
}

#partnerAppel p b{
	font-size:12pt;
	font-weight:bold;
}

#exempAppel{
	margin:10px 20px 10px 0;
	line-height:10pt;
}

#exempAppel h1{
	font:11pt Arial;
	font-weight:bold;
	text-align:center;
}

ul.upperExemple, ul.upperExemple li, ul.lowerExemple, ul.lowerExemple li{
	font:10pt Arial;
	
	text-align:justify;
}

ul.upperExemple li{
	list-style-type:none;
	margin:10px 0;
}

ul.lowerExemple li{
	margin:0;
	font-style:italic;
	list-style-type:disc;
}

#alertForum{
	width:440px;
	margin:0;
	padding:4px 5px;
}

div.alertPost{
	width:440px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding:0 10px 5px 10px;
	margin:0;
	border:none;
	text-align:left;
}


div.titlePost{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:0;
}

div.datePost{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

div.datePost b{
	font-weight:bolder;
	font-size:11px;
}

div.infoPost{
	font-size:10px;
	padding:0;
	margin:0;
}

span.droitePost{
	float:right;
	padding-right:15px;
}

* html span.droitePost{
	padding-right:0;
}

hr.postSep{
	width:80%;
	color:#39639C;
	margin:2px;
	padding:0;
	height:1px;
}

div.bloc_formation{
	width:100%;
	margin:auto;
	padding:10px;
	color:#fff;
}
div.head_formation{
	width:430px;
	
	background-color:#5E3A5C;
	text-align:left;
	margin-top:10px;
	padding:5px;
}

div.body_formation{
	background-color:#5A8EC6;
	width:430px;
	padding-top:-5px;
	padding:5px;
}

span.liste_secteur{
	float:right;
	
}

span.liste_secteur ul, span.liste_secteur li, span.liste_logiciel ul, span.liste_logiciel li{
	list-style-type:none;
	color:white;
	padding-left:5px;
	list-style-position: inside;
}

span.liste_logiciel{
	
	float:left;
}

div.foot_formation{
	clear:both;
}

div.bloc_formation b{
	font-weight:bold;
	font-size:13px;
	text-decoration:underline;
}
span.detail_formation{
	float:right;
}

span.detail_formation a{
	margin-left:10px;
	color:white;
	text-decoration:none;
	font-size:11px;
}

span.detail_formation a:hover{
	color:#5A8EC6;
	text-decoration:underline;
}

div.question{
	margin-bottom:10px;
	font-size:12px;
}
div.intitule{
	font-weight:bold;
	font-style:italic;
	margin-bottom:10px;
	font-size:12px;
}
div.reponse{
	padding-left:20px;
	font-size:12px;
	line-height:14px;
}
div.comments{
	font-size:11px;
	font-style:italic;
}
div.reponse th{
	font-size:11px;
}
div.reponse textarea{
	width:500px;
	height:170px;
}
div.reponse td{
	font-size:12px;
}
div.sous_sect{
	padding-left:35px;
	font-size:11px;
}

/*Styles pour la gestion des alertes */

table.recap_alert{
	width:400px;
	padding:10px;
	margin:5px;
	text-align:center;
	border-collapse:collapse;
	font-size:12px;
}
.recap_alert td, .recap_alert th{
	border-right:1px solid white;
	padding:5px;
}
.recap_alert th{
	font-size:13px;
}
.recap_alert th{
	background-color:#5F80B1;
	color:white;
}

.recap_alert .alert_pair .last,.recap_alert .alert_impair .last, .recap_alert .alone{
	border-right:none;
}
.recap_alert .alone{
	background-color:white;
	color:black;
}
.recap_alert .alert_impair{
	background-color:#D1DFEF;
}
.recap_alert .alert_pair td{
	border-right:1px solid #D1DFEF;
}


.recap_alert .date{
	width:60px;
}

p.tuto_alerte{
	text-align:left;
	margin:5px;
	border:1px solid #577FAA;
	padding:5px;
}

table.form_alerte{
	border-collapse:collapse;
	margin:5px;
	padding:10px;
	font-size:12px;
	width:450px;
	/*border:1px solid #577FAA;*/
}



.form_alerte th{
	width:100px;
	padding:5px;
	text-align:right;
	border:1px solid #577FAA;
}

.form_alerte td{
	padding:5px;
	text-align:left;
	/*width:320px;*/
	border:1px solid #577FAA;
	
}
.form_alerte td.bulle{
	padding:0;
	width:20px;
	border:none;
}
.form_alerte .boutons{
	padding:5px;
	text-align:center;
	border:none;
}

table.alerte{
	border-collapse:collapse;
	border:1px solid #638A9C;
	border-width:1px 1px 2px 0;
	padding:5px;
	margin-bottom:10px;
}

table.alerte th{
	text-align:right;
	vertical-align:top;
	padding:8px;
	border:1px solid #638A9C;
	border-width:0 2px;
}

table.alerte td{
	padding:8px;
	vertical-align:top;
	text-align:left;
	border-bottom:1px solid #638A9C;
}

p.erreur{
	font-weight:bold;
	color:#F37B2D;
	margin:5px;
	text-align:left;
	border:1px solid #577FAA;
	padding:5px;
}
.erreur b{
	text-decoration:underline;
}

.form_alerte .erreur{
	color:#F37B2D;
}